RubyGems Navigation menu

hierapolis-rails 1.1.3

This gem using to  integrate hierapolis theme  on rails project.

Versions:

  1. 1.1.3 - August 25, 2015 (30.5 KB)
  2. 1.1.1 - August 25, 2015 (30.5 KB)
  3. 1.1.0 - May 14, 2014 (30 KB)
  4. 1.0.3 - May 11, 2014 (30 KB)
  5. 1.0.2 - May 09, 2014 (29.5 KB)
Show all versions (13 total)

Runtime Dependencies (11):

  • blankable >= 0.2.0, ~> 0.2
  • bootstrap-sass ~> 3.3
  • breadcrumbs_on_rails >= 2.3.0, ~> 2.3
  • compass-rails ~> 2.0
  • haml ~> 4.0
  • haml-rails = 0.9
  • ransack >= 1.2.3, ~> 1.2
  • responder >= 0.2.4, ~> 0.2
  • show_for >= 0.3.0, ~> 0.3
  • will_paginate >= 3.0.3, ~> 3.0
  • will_paginate-bootstrap >= 0.2.3, ~> 0.2
  • Development Dependencies (2):

  • bundler ~> 1.3
  • rake >= 10.3.1, ~> 10.3
  • Owners:

    Authors:

    • lab2023

    SHA 256 checksum:

    00cb57d1026861ac4086f1ddec6cf78e07f637fb0999c649e57d8e1bfdc35560

    Total downloads 22,697

    For this version 3,753

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    MIT

    Required Ruby Version: >= 0

    Links: